Videos in Firefox

Liam Proven lproven at gmail.com
Wed Nov 19 20:55:35 UTC 2014


On 14 November 2014 02:00, Scott Blair <scott.blair at gmail.com> wrote:
> I installed Chronium browser, but it
> says that flash needs to be installed and it
> already is.

You need Chrome, not Chromium.

Chrome has its own built-in Flash player.

Chromium and Firefox use the system Flash plugin. The Linux Flash
plugin is no longer being updated.

This is not an answer to your problem, but it might provide a workaround.

-- 
Liam Proven • Profile: http://lproven.livejournal.com/profile
Email: lproven at cix.co.uk • GMail/G+/Twitter/Flickr/Facebook: lproven
MSN: lproven at hotmail.com • Skype/AIM/Yahoo/LinkedIn: liamproven
Cell/Mobiles: +44 7939-087884 (UK) • +420 702 829 053 (ČR)



More information about the ubuntu-users mailing list